Subject: Re: Job | Project ,Manager remote screening
From: Sharath Ravi <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 19:50:08 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

598 Applicants

View All

Sharath Ravi
I have an overall experience of 6 plus years in the outsourcing industry. I was fortunate to work with MNC's like WNS GLobal, Wipro and Cotiviti India. I also have an overall experience of 3 years in people management role having worked in locations across India and UK. ISP support, Tech support, Healthcare , Utilities are the domains I have worked for.( Customer base from UK, US & Australia)

Shortlist

Reject

Current Designation Senior Quality Analyst
Current Company Cotiviti
Notice Period 2 Months
Previous Designation Senior Associate
Previous Company WNS Global Services

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Hyderabad, Pune, Bengaluru / Bangalore
Education
Key Skills
Fluent with Hindi , English , Marathi and Malayalam. basic computer knowledge, basket ball player at states level, participated in various national level robotics competetions., Compliance, Compliance Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem